uuid: 91ea612f-a0a9-4950-ba98-b445f75cdcf9
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_body_paragraph
    - node.type.landing_page
    - paragraphs.paragraphs_type.file
    - paragraphs.paragraphs_type.image
    - paragraphs.paragraphs_type.slide
    - paragraphs.paragraphs_type.text
  module:
    - entity_reference_revisions
_core:
  default_config_hash: SY6szifQZxW4ucxM-P_RlOcopaMTOymNXiEZPLSvDec
id: node.landing_page.field_body_paragraph
field_name: field_body_paragraph
entity_type: node
bundle: landing_page
label: 'Body paragraph'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles:
      text: text
      file: file
      image: image
      slide: slide
    target_bundles_drag_drop:
      file:
        weight: -8
        enabled: true
      image:
        weight: -7
        enabled: true
      slide:
        weight: 8
        enabled: true
      text:
        weight: -9
        enabled: true
      update:
        weight: -6
        enabled: false
field_type: entity_reference_revisions
